﻿.content_blue {
	background-color: #99B2E5;
	position: absolute;
	width: 619px;
	height: 2034px;
	left: 147px;
	top: 132px;
	border-top-style: solid;
	border-width: 3px;
	border-color: #000000;
	border-bottom-style: solid;
	border-left-style: solid;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
}
h2 {
	margin: 0px;
	font-size: 12px;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
#blu {
	color: #0000CC;
}
#green {
	color: #009933;
}
#grn {
	color: #00CC00;
	font-weight: bold;
}
.blue {
	color: blue;
}
.cent{
	text-align:center;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 2290px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 678px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 712px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.column3 {
	position: absolute;
	width: 137px;
	height: 890px;
	top: 1276px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
.specials {
	position: absolute;
	width: 131px;
	left: 3px;
	height: 160px;
	top: 275px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.inkjet-addressing {
	position: absolute;
	width: 131px;
	height: 160px;
	top: 260px;
	left: 1px;
	text-align: center;
}
.feeder-folder {
	position: absolute;
	width: 132px;
	left: 3px;
	height: 160px;
	top: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	text-align: center;
}
.embossing {
	position: absolute;
	width: 131px;
	left: 5px;
	height: 160px;
	top: 1980px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.col_line {
	position: absolute;
	width: 125px;
	left: 5px;
	height: 2px;
	top: 225px;
	background-color: #000000;
}
.inkad {
	position: absolute;
	width: 131px;
	left: 3px;
	height: 165px;
	top: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.col_line2 {
	position: absolute;
	width: 125px;
	height: 2px;
	left: 5px;
	top: 455px;
	background-color: #000000;
}
.xtreme_visions {
	position: absolute;
	width: 122px;
	height: 95px;
	top: 490px;
	left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
.col_line3 {
	position: absolute;
	width: 127px;
	height: 2px;
	top: 670px;
	left: 4px;
	background-color: #000000;
}
.page_forward {
	position: absolute;
	width: 127px;
	height: 129px;
	top: 581px;
	left: 5px;
	text-align: center;
	font-weight: bold;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 2176px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 2236px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 214px;
	top: 178px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 250px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 556px;
	top: 723px;
	left: 50px;
	background-color: #FF0000;
}
.outline {
	position: absolute;
	width: 582px;
	height: 1915px;
	top: 20px;
	left: 20px;
	border: 2px solid #666666;
}
.info_cap2 {
	position: absolute;
	width: 562px;
	height: 76px;
	top: 10px;
	left: 10px;
	border: 1px solid #808080;
	background-color: #FFFFFF;
}
#right_tag {
	position: absolute;
	width: 70px;
	height: 48px;
	left: 482px;
	border: 1px solid #C0C0C0;
	top: 8px;
	text-align: center;
	padding-top: 12px;
}
.info_statement {
	position: absolute;
	width: 557px;
	height: 61px;
	top: 100px;
	left: 10px;
	border: 1px outset #666666;
	text-indent: 4px;
	padding-left: 5px;
	padding-top: 2px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
.block1 {
	position: absolute;
	width: 268px;
	height: 125px;
	top: 179px;
	left: 10px;
	border: 1px outset #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
.block2 {
	position: absolute;
	width: 268px;
	height: 140px;
	top: 265px;
	left: 298px;
	border: 1px outset #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
.block3 {
	position: absolute;
	width: 268px;
	height: 125px;
	top: 190px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px outset #808080;
	left: 10px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
.block4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 8px;
	padding-left: 5px;
	background-color: #FFFFFF;
	position: absolute;
	width: 268px;
	height: 120px;
	top: 190px;
	left: 298px;
	border: 1px outset #666666;
}
.block5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 125px;
	top: 351px;
	left: 10px;
}
.block6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 125px;
	top: 351px;
	left: 298px;
}
.block7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 170px;
	top: 737px;
	left: 10px;
}
.block8 {
	text-align: left;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 15px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 160px;
	top: 737px;
	left: 298px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.block9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 169px;
	top: 933px;
	left: 10px;
}
.block10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 169px;
	top: 933px;
	left: 298px;
}
.block11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 30px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 202px;
	top: 535px;
	left: 10px;
}
.block12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 227px;
	top: 535px;
	left: 298px;
}
.block13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 6px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 137px;
	top: 815px;
	left: 10px;
}
.block14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 2px;
	padding-left: 5px;
	position: absolute;
	width: 268px;
	height: 141px;
	top: 815px;
	left: 298px;
}
.block15 {
	position: absolute;
	width: 268px;
	height: 220px;
	top: 1012px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px outset #808080;
	left: 10px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
.block16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 28px;
	padding-left: 5px;
	background-color: #FFFFFF;
	position: absolute;
	width: 268px;
	height: 199px;
	top: 1012px;
	left: 298px;
	border: 1px outset #666666;
}
.block16 ul {
	margin-top:4px;
	margin-left:16px;
	margin-bottom:4px;
}
.call2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 560px;
	height: 17px;
	top: 348px;
	left: 10px;
	border: 1px outset #808080;
	text-align: center;
	padding-top: 1px;
	background-color: #FFFFFF;
}
.call3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 560px;
	height: 17px;
	top: 481px;
	left: 10px;
	border: 1px outset #666666;
	text-align: center;
	padding-top: 1px;
	background-color: #FFFFFF;
}
.call4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 560px;
	height: 17px;
	top: 500px;
	left: 10px;
	border: 1px outset #666666;
	text-align: center;
	padding-top: 1px;
	background-color: #FFFFFF;
}
.call5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 560px;
	height: 17px;
	top: 931px;
	left: 10px;
	border: 1px outset #666666;
	text-align: center;
	padding-top: 1px;
	background-color: #FFFFFF;
}
.call6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 560px;
	height: 17px;
	top: 1252px;
	left: 10px;
	border: 1px outset #666666;
	text-align: center;
	padding-top: 1px;
	background-color: #FFFFFF;
}
.call7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 560px;
	height: 17px;
	top: 780px;
	left: 10px;
	border: 1px outset #666666;
	text-align: center;
	padding-top: 1px;
	background-color: #FFFFFF;
}
.call8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 560px;
	height: 17px;
	top: 975px;
	left: 10px;
	border: 1px outset #666666;
	text-align: center;
	padding-top: 1px;
	background-color: #FFFFFF;
}
.checkback {
	position: absolute;
	width: 555px;
	height: 50px;
	top: 1300px;
	left: 10px;
	border: 2px solid #FF0000;
	padding-top: 3px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.info_tag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px outset #666666;
	padding-top: 15px;
	position: absolute;
	width: 560px;
	height: 80px;
	top: 1368px;
	left: 10px;
	font-weight: bold;
}
.line3 {
	position: absolute;
	width: 540px;
	height: 2px;
	left: 20px;
	top: 1765px;
	background-color: #000000;
}
#hot1 {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 20px;
	left: 220px;
}
#wow1 {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 1px;
	left: 230px;
	background-image: url('../images/wow.gif');
	background-repeat: no-repeat;
}
#hot2 {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 1px;
	left: 120px;
}
#hot3 {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 7px;
	left: 20px;
}
.left_tag {
	border: 1px solid #C0C0C0;
	position: absolute;
	width: 70px;
	height: 48px;
	left: 8px;
	top: 8px;
	text-align: center;
	padding-top: 12px;
}
.title {
	position: absolute;
	width: 380px;
	height: 50px;
	left: 90px;
	top: 8px;
	border: 1px solid #C0C0C0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	padding-bottom: 10px;
}
